Ubuntu

Bugs : telepathy-gabble in Ubuntu

There are currently no open bugs.

"telepathy-gabble" versions published in Ubuntu

Trusty (0.18.2-1): main/net
Saucy (0.18.1-1): main/net
Precise-updates (0.16.0-0ubuntu3.1): main/net
Quantal-updates (0.16.1-2ubuntu0.1): main/net
Precise-security (0.16.0-0ubuntu3.1): main/net
Quantal-security (0.16.1-2ubuntu0.1): main/net
Quantal (0.16.1-2): main/net
Precise (0.16.0-0ubuntu1): main/net
Lucid-updates (0.8.12-0ubuntu1.1): main/net
Lucid-security (0.8.12-0ubuntu1.1): main/net
Lucid (0.8.12-0ubuntu1): main/net